.cart table input.quantity {
  width: 4em;
}
div.cart.element,
div.order.element {
  float: none;
  width: auto;
}
.cartPayment td input[type="text"],
.cartPayment td select {
  width: 90% !important;
}
div.input.expiry_date {
  display: inline;
  float: none;
}
div.input.expiry_date select {
  width: 8em !important;
  display: inline;
  float: none;
}
.cartPayment td input[type="text"].cardVerification {
  width: 8em !important;
}
